## org.apache.solr.common.util
Interface JavaBinCodec.ObjectResolver

Enclosing class:
  JavaBinCodec

    public static interface JavaBinCodec.ObjectResolver

Method Summary
`Object` `resolve(Object o, JavaBinCodec codec)`

Method Detail

### resolve

    Object resolve(Object o,
                   JavaBinCodec codec)
                   throws IOException

  Throws:
    `IOException`

Copyright © 2010 Apache Software Foundation. All Rights Reserved.